GT Home : : Campus Maps : : GT Directory

REMINDER: upcoming changes to Fluent 6.3.x / Gambit 2.4.x support

This entry was posted by on Wednesday, 23 February, 2011 at

Hi folks, just a reminder that Fluent 6.x will stop working on Saturday…

We do have Ansys 12 and 13 installed in the usual /usr/local/packages locations for you to transition to.

Comments are closed.